MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000064SoldatGameplaypublic2011-09-22 11:212013-12-03 07:22
ReporterIchiro 
Assigned ToShoozza 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
Platformx86OSWindowsOS VersionXP SP3
Product Version1.6.0 
Target VersionFixed in Version1.6.1 
Summary0000064: Throwing a nade and keeping the button pressed, makes shooting with any weapon spread-less (Only while not moving)
DescriptionLike above, I believe you guys have partially fixed this bug already, however it works when not moving at all. Jetting in air does make it possible to still abuse it.
Steps To Reproduce^
Additional InformationN/A
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0001189)
Shoozza (administrator)
2011-09-30 20:35

Nade throw animation will repeat itself when nade throw button is pressed.
This makes aim worse and shooting with weapons will spread a lot.
(0002027)
Bistoufly (updater)
2013-12-03 07:22

verified 1.6.6.

- Issue History
Date Modified Username Field Change
2011-09-22 11:21 Ichiro New Issue
2011-09-22 11:27 Shoozza Status new => confirmed
2011-09-30 20:35 Shoozza Note Added: 0001189
2011-09-30 20:35 Shoozza Status confirmed => resolved
2011-09-30 20:35 Shoozza Fixed in Version => 1.6.1
2011-09-30 20:35 Shoozza Resolution open => fixed
2011-09-30 20:35 Shoozza Assigned To => Shoozza
2013-12-03 07:22 Bistoufly Note Added: 0002027
2013-12-03 07:22 Bistoufly Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker